<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Doride (mitologia)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Doride_(mitologia)"/>
<meta name="wx_page_id" content="841176"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Doride (mitologia)" id="wxsec1"><h1 class="pagetitle" id="wx1">Doride (mitologia)</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:Sea_thiasos_Doris_Glyptothek_Munich_239_front_n2.jpg" title="Doride cavalca un ippocampo e porta due torce per illuminare il corteo nuziale di Poseidone e Anfitrite, base di un gruppo scultoreo, fine II secolo a.C., Monaco, Glyptothek museum." wx:linktype="image" wx:pagename="Immagine:Sea_thiasos_Doris_Glyptothek_Munich_239_front_n2.jpg" id="wx3"><img src="/wit/Immagine:Sea_thiasos_Doris_Glyptothek_Munich_239_front_n2.jpg" alt="Doride cavalca un ippocampo e porta due torce per illuminare il corteo nuziale di Poseidone e Anfitrite, base di un gruppo scultoreo, fine II secolo a.C., Monaco, Glyptothek museum." width="300" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Doride cavalca un <a href="/wit/Ippocampo_%28mitologia%29" title="Ippocampo (mitologia)" wx:linktype="known" wx:pagename="Ippocampo_(mitologia)" wx:page_id="596219" id="wx7">ippocampo</a> e porta due torce per illuminare il corteo nuziale di <a href="/wit/Poseidone" title="Poseidone" wx:linktype="known" wx:pagename="Poseidone" wx:page_id="821304" id="wx8">Poseidone</a> e <a href="/wit/Anfitrite" title="Anfitrite" wx:linktype="known" wx:pagename="Anfitrite" wx:page_id="702576" id="wx9">Anfitrite</a>, base di un gruppo scultoreo, fine II secolo a.C., <a href="/wit/Monaco_di_Baviera" title="Monaco di Baviera" wx:linktype="known" wx:pagename="Monaco_di_Baviera" wx:page_id="20439" id="wx10">Monaco</a>, Glyptothek museum.</p>
</div>
</div>

<p id="wx11"><b id="wx12">Doride</b> (<a href="/wit/Lingua_greca" title="Lingua greca" wx:linktype="known" wx:pagename="Lingua_greca" wx:page_id="54787" id="wx13">greco</a>: <wx:template id="wx_t1" pagename="Template:Polytonic" page_id="162581"/><span lang="grc" class="polytonic" id="wx14">Δωρίς</span><wx:templateend start="wx_t1"/>; <i id="wx15">Dôris</i>) era nella <a href="/wit/Mitologia_greca" title="Mitologia greca" wx:linktype="known" wx:pagename="Mitologia_greca" wx:page_id="693519" id="wx16">mitologia greca</a> una <a href="/wit/Ninfa" title="Ninfa" wx:linktype="known" wx:pagename="Ninfa" wx:page_id="50100" id="wx17">ninfa</a>, figlia del <a href="/wit/Titano_%28mitologia%29" title="Titano (mitologia)" wx:linktype="known" wx:pagename="Titano_(mitologia)" wx:page_id="1806525" id="wx18">titano</a> <a href="/wit/Oceano_%28mitologia%29" title="Oceano (mitologia)" wx:linktype="known" wx:pagename="Oceano_(mitologia)" wx:page_id="694317" id="wx19">Oceano</a> e della titanide <a href="/wit/Teti_%28Urano%29" title="Teti (Urano)" wx:linktype="known" wx:pagename="Teti_(Urano)" wx:page_id="704836" id="wx20">Teti</a>, una delle cinquanta <a href="/wit/Oceanine" title="Oceanine" wx:linktype="known" wx:pagename="Oceanine" wx:page_id="85388" id="wx21">Oceanine</a>.</p>

<p id="wx22">Doride sposò <a href="/wit/Nereo_%28mitologia%29" title="Nereo (mitologia)" wx:linktype="known" wx:pagename="Nereo_(mitologia)" wx:page_id="702362" id="wx23">Nereo</a>, che era figlio di <a href="/wit/Ponto_%28mitologia%29" title="Ponto (mitologia)" wx:linktype="known" wx:pagename="Ponto_(mitologia)" wx:page_id="1082106" id="wx24">Ponto</a> e <a href="/wit/Gea" title="Gea" wx:linktype="known" wx:pagename="Gea" wx:page_id="692409" id="wx25">Gaia</a>, e da lui procreò le <a href="/wit/Nereidi" title="Nereidi" wx:linktype="known" wx:pagename="Nereidi" wx:page_id="691483" id="wx26">Nereidi</a> e un solo figlio, <a href="/wit/Nerito" title="Nerito" wx:linktype="known" wx:pagename="Nerito" wx:page_id="1494961" id="wx27">Nerito</a>; secondo alcuni ebbe anche <a href="/wit/Glauco_%28Poseidone%29" title="Glauco (Poseidone)" wx:linktype="known" wx:pagename="Glauco_(Poseidone)" wx:page_id="706561" id="wx28">Glauco</a>. Anche se per altri era originariamente un semplice pescatore che diventò un dio delle acque (acquistando così il dono della immortalità) mangiando una pianta.</p>

<p id="wx29">Doride venne menzionata da <a href="/wit/Esiodo" title="Esiodo" wx:linktype="known" wx:pagename="Esiodo" wx:page_id="706131" id="wx30">Esiodo</a> in <a href="/wit/Teogonia" title="Teogonia" wx:linktype="known" wx:pagename="Teogonia" wx:page_id="56312" id="wx31">Teogonia</a> 350 e nell'<a href="/wit/Orestea" title="Orestea" wx:linktype="known" wx:pagename="Orestea" wx:page_id="331503" id="wx32">Orestea</a> di <a href="/wit/Euripide" title="Euripide" wx:linktype="known" wx:pagename="Euripide" wx:page_id="690284" id="wx33">Euripide</a> 362. Una delle sue figlie, citata nella <i id="wx34">Teogonia</i> (247), aveva il suo stesso nome.</p>

<p id="wx35">Secondo una tradizione, si unì a <a href="/wit/Zeus" title="Zeus" wx:linktype="known" wx:pagename="Zeus" wx:page_id="688928" id="wx36">Zeus</a> e da lui generò un figlio, il dio fluviale <a href="/wit/Scamandro_%28mitologia%29" title="Scamandro (mitologia)" wx:linktype="known" wx:pagename="Scamandro_(mitologia)" wx:page_id="1401724" id="wx37">Scamandro</a>, che scorreva intorno alla roccaforte troiana.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx38">Collegamenti esterni</h2>

<ul id="wx39">
<li id="wx40"><wx:template id="wx_t2" pagename="Template:En" page_id="121878"/>
<p id="wx41">(<span style="font-weight:bolder; font-size:80%" id="wx42"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx43">EN</a></span>) <wx:templateend start="wx_t2"/> <a href="http://homepage.mac.com/cparada/GML/OCEANIDS.html" class="external text" wx:linktype="external" rel="nofollow" id="wx44">Oceanine</a></p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Doride_%28mitologia%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx45">Categoria</a>: <span dir="ltr" id="wx46"><a href="/wit/Categoria:Oceanine" title="Categoria:Oceanine" wx:linktype="known" wx:pagename="Categoria:Oceanine" wx:page_id="772186" id="wx47">Oceanine</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%94%D0%BE%D1%80%D0%B8%D0%B4%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="bg:Дорида" id="wx48">Български</a> | <a href="http://ca.wikipedia.org/wiki/Doris_%28mitologia%29" class="external" wx:linktype="interwiki" wx:pagename="ca:Doris_(mitologia)" id="wx49">Català</a> | <a href="http://da.wikipedia.org/wiki/Doris" class="external" wx:linktype="interwiki" wx:pagename="da:Doris" id="wx50">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Doris_%28Mythologie%29" class="external" wx:linktype="interwiki" wx:pagename="de:Doris_(Mythologie)" id="wx51">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%94%CF%89%CF%81%CE%AF%CE%B4%CE%B1" class="external" wx:linktype="interwiki" wx:pagename="el:Δωρίδα" id="wx52">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Doris_%28mythology%29" class="external" wx:linktype="interwiki" wx:pagename="en:Doris_(mythology)" id="wx53">English</a> | <a href="http://es.wikipedia.org/wiki/Doris" class="external" wx:linktype="interwiki" wx:pagename="es:Doris" id="wx54">Español</a> | <a href="http://fr.wikipedia.org/wiki/Doris_%28mythologie%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Doris_(mythologie)" id="wx55">Français</a> | <a href="http://lt.wikipedia.org/wiki/Dorid%C4%97" class="external" wx:linktype="interwiki" wx:pagename="lt:Doridė" id="wx56">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/Doris_%28mythologie%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Doris_(mythologie)" id="wx57">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Doris_%28nimfa%29" class="external" wx:linktype="interwiki" wx:pagename="pl:Doris_(nimfa)" id="wx58">Polski</a> | <a href="http://sv.wikipedia.org/wiki/Doris" class="external" wx:linktype="interwiki" wx:pagename="sv:Doris" id="wx59">Svenska</a> | <a href="http://zh.wikipedia.org/wiki/%E5%A4%9A%E9%87%8C%E6%96%AF" class="external" wx:linktype="interwiki" wx:pagename="zh:多里斯" id="wx60">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx61">Δωρίς</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
